23
2020
03

guns5.1-环境配置Error:Module not specified

这里用的是guns5.1,自己添加了对db2的支持后的版本。配置好本地maven库之后,启动报错Error:Module not specified原来是没有选择module选中guns5.1后,就可以启动了。